<template>
  <avue-form-design
            ref="designer"
            style="height: 85vh"
            :options="options"
            storage
            @submit="handleSubmit"
            asideLeftWidth="240px"
            asideRightWidth="300px"></avue-form-design>
</template>
<script>
export default {
  name: "avue",
  data() {
    return {
      options: { column: [] }
    };
  },
  created() {

  },
  methods: {
    /** 查询表集合 */
    handleSubmit(e) {
      console.log(e)
    }
  }
};
</script>
